var swedenNationalId = require("sweden-national-id");

// National id number
console.log(swedenNationalId.parse("850823-6463")); // { dateOfBirth: 1985-08-23T00:00:00.000Z, gender: 0, nationalIdNumber: '850823-6463' }

// Co-ordination number
console.log(swedenNationalId.parse("850863-6464")); // { dateOfBirth: 1985-08-23T00:00:00.000Z, gender: 0, nationalIdNumber: '850823-6460' }

// Corporate id number
console.log(swedenNationalId.parse("556036-0793")); // { nationalIdNumber: "556036-0793", numberType: 5 }

// Invalid number
console.log(swedenNationalId.parse("850823-6464")); // null;
